

.jcarousel-skin-winners .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-winners .jcarousel-clip-vertical {
    width:  240px;
    height: 414px;
    top: -5px;
}

.jcarousel-skin-winners .jcarousel-item {
    width: 240px;
    height: 40px;
	color: #ccc;
	
}

.jcarousel-skin-winners .jcarousel-item .winner-fname {
    float: left;
}

.jcarousel-skin-winners .jcarousel-item .winner-amount {
    float: right;
	color: #4D9DC7;
	font-weight: bold;
	margin-right: 60px;
	font-size: 14px;
}

.jcarousel-skin-winners .jcarousel-item-vertical {
    margin-bottom: 5px;
}

.jcarousel-skin-winners .jcarousel-item .winner-line {
    float: left;
	padding-top: 12px;
	width: 240px;
	cursor: pointer;
}






